Subject: Re: (urth) Bank's & other Authors

From: Michael Straight <straight at email.unc.edu>
Date: Mon, 26 Apr 1999 10:19:45 +0000

On Fri, 23 Apr 1999, Peter T. Cash recommended Banks's INVERSIONS

Speaking of other authors that remind one of Wolfe, I've been reading
Vernor Vinge's new book, _A Deepness in the Sky_, which doesn't have as
many really amazing ideas as _A Fire Upon the Deep_, but is still a very
good read.

The reason I mention it is that it features an "Old Sun/New Sun" which is
not really indebted or related to Wolfe's New Sun tale, but which still
produces some interesting mythical resonances in my head. 

If you've not read _A Fire Upon the Deep_, I give it one of my highest
recommendations in the sensawunda category.

-Rostrum

*More Wolfe info & archive of this list at http://www.urth.net/urth/